html, body { position: relative; font-size: 14px; }
.logoBox { background: #fff; border-bottom: 1px solid #F5F5F5; position: fixed; top: 0; left: 0; right: 0; box-sizing: border-box; z-index: 99; height: 42px; }
.logoBox2 { text-align: center; position: relative; }
.logo { display: block; text-align: center; margin: 10px auto; width: 100px; }
.arrowPng { padding: 0 10px; width: 10px; left: 8px; height: 16px; top: 13px; position: absolute; }
.pageName { font-weight: bold; font-size: 16px; line-height: 42px; }
.contain { width: 100%; padding: 20px; padding-top: 0; position: relative; z-index: 2; background: #fff; }
.boxRadius-top { border-top-right-radius: 15px; border-top-left-radius: 15px; }
.boxShadow-top { -moz-box-shadow: 0px -4px 4px #d4d4d4; -webkit-box-shadow: 0px -4px 4px #d4d4d4; box-shadow: 0px -4px 4px #d4d4d4; }
.boxShadow-bottom { -moz-box-shadow: 0px 2px 8px #d4d4d4; -webkit-box-shadow: 0px 2px 8px #d4d4d4; box-shadow: 0px 2px 8px #d4d4d4; }
.line { height: 1px; background: #f5f5f5; }
.activeBtn { width: 70%; margin: 0 auto; text-align: center; background: #004667; line-height: 2.5; border-radius: 5px; color: #fff; }
.btm30 { margin-bottom: 30px; }
.btm20 { margin-bottom: 20px; }
.btm10 { margin-bottom: 10px; }
.btnDisabled { background: #CBCBCB; pointer-events: none; }
.fontColor1 { color: #AFAFAF; }
